.menu-line-1 {
  position: absolute;
  left: -2px;
  top: 1px;
  right: auto;
  bottom: auto;
  z-index: 10;
  width: 0px;
  height: 10px;
  border-radius: 10px;
  background-color: var(--colorBlack);
}
.menu-button.menu-white-a .menu-line-2,
.menu-button.menu-white-a .menu-line-1,
.menu-button.menu-white-a .menu-line-3 {
  background-color: var(--colorWhite);
}
.design1.wwd-Sec .col-right-a {
  padding-top: 5rem;
}
.design1.abt-bg.wwd-Sec .col-right-a .btn-parent {
  padding-left: 13%;
}
.design1.abt-bg.wwd-Sec .col-right-a::before {
  height: 12%;
  top: 130px;
}

.design1.abt-bg.wwd-Sec .col-right-a::after {
  height: 50%;
}
.menu-button.menu-white-a .menu-lines {
  background-color: var(--colorWhite);
}
.menu-button:hover .menu-line-1 {
  width: 100%;
  transition: all 0.3s;
  right: auto;
}
.menu-button:hover .menu-line-2 {
  width: 100%;
  right: auto;
  transition: all 0.5s;
}

.menu-button:hover .menu-line-3 {
  width: 100%;
  left: auto;
  transition: all 0.8s;
}
.menu-button {
  /* position: absolute;
  left: auto;
  top: 20px;
  right: 0%;
  bottom: auto;
  z-index: 20; */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 39px;
  height: 41px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  position: relative;
}
.menu-line-2 {
  position: absolute;
  left: -2px;
  top: 15.5px;
  right: auto;
  bottom: auto;
  z-index: 10;
  width: 0px;
  height: 10px;
  border-radius: 10px;
  background-color: var(--colorBlack);
}

.menu-line-3 {
  position: absolute;
  left: auto;
  top: auto;
  right: 2px;
  bottom: 2px;
  z-index: 10;
  width: 0px;
  height: 10px;
  border-radius: 10px;
  background-color: var(--colorBlack);
}
.menu-button.menu-white-a {
}
.design1.abt-bg .row-a {
  background: none;
}

.design1.abt-bg .row-a .col-left-a {
  width: 40%;
}

.design1.abt-bg .col-right-a {
  width: 60%;
}

.design1.abt-bg .col-right-a p.p {
  padding: 0 5% 0px 13%;
  color: #b7b5b5;
}

.design1.abt-bg .col-right-a .btn-parent {
  padding-left: 13%;
}

.design1.abt-bg .col-right-a .btn-parent a.btn.btn-green.aboutSlideBTN {
  color: #fff;
}

.design1.abt-bg .col-right-a h3.small-head {
  text-transform: uppercase;
  color: #b7b5b5 !important;
}

.design1.abt-bg .col-right-a h2.head2 {
  color: var(--colorWhite);
}

.design1.abt-bg .col-right-a::before {
  content: "";
  position: absolute;
  height: 10%;
  width: 1px;
  background: #b7b5b5;
  top: 0;
  left: 10%;
  display: none;
}

.design1.abt-bg .col-right-a::after {
  content: "";
  position: absolute;
  height: 58%;
  width: 1px;
  background: #b7b5b5;
  bottom: 0;
  left: 10%;
}
.menu-button.menu-white-a .menu-block {
  border-color: #fff;
}
.menu-block {
  position: relative;
  z-index: 0;
  width: 10px;
  height: 10px;
  margin-right: 3px;
  float: right;
  clear: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-style: solid;
  border-width: 2px;
  border-color: var(--colorNP);
  border-radius: 100px;
}

.banner-a .bgvideo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  /* font-size: 11em; */
  overflow: hidden;
  bottom: 0;
}
.banner-a .bgvideo video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-a .bgvideo::before {
  position: absolute;
  content: "";
  /* background-color: rgb(52 55 61 / 80%); */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 0;
  right: 0;
  bottom: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#34373d+0,2b2d32+100 */
  background: linear-gradient(
    to bottom,
    rgb(52 55 61 / 90%) 0%,
    rgb(43 45 50 / 90%) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.card {
  --index0: calc(var(--index) - 1); /* 0-based index */
  --reverse-index: calc(var(--numcards) - var(--index0)); /* reverse index */
  --reverse-index0: calc(var(--reverse-index) - 1); /* 0-based reverse index */
}

@keyframes scale {
  to {
    transform: scale(calc(1.1 - calc(0.1 * var(--reverse-index))));
  }
}

#cards {
  --numcards: 6;
  view-timeline-name: --cards-element-scrolls-in-body;
}

.card__content {
  --start-range: calc(var(--index0) / var(--numcards) * 100%);
  --end-range: calc((var(--index)) / var(--numcards) * 100%);

  animation: linear scale forwards;
  animation-timeline: --cards-element-scrolls-in-body;
  animation-range: exit-crossing var(--start-range) exit-crossing
    var(--end-range);
}

:root {
  --card-height: 40vw;
  --card-margin: 4vw;
  --card-top-offset: 1em;
  --outline-width: 0px;
}
.design2 .container-fluid {
  top: 0;
}
.design2 #cards {
  /* Make place at bottom, as items will slide to that position*/
  padding-bottom: calc(var(--numcards) * var(--card-top-offset));
  /* Don't include the --card-margin in padding, as that will affect the scroll-timeline*/
  margin-bottom: var(--card-margin);
}

.design2 #card_1 {
  --index: 1;
}

.design2 #card_2 {
  --index: 2;
}

.design2 #card_3 {
  --index: 3;
}

.design2 #card_4 {
  --index: 4;
}
.design2 #card_5 {
  --index: 5;
}
.design2 #card_6 {
  --index: 6;
}

.design2 main {
  width: 80vw;
  margin: 0 auto;
  text-align: center;
}
.design2 main h3.small-head {
  margin-bottom: 0;
  color: #ccc;
  font-size: 2rem;
}
.design2 .card {
  position: sticky;
  top: 0;
  padding-top: calc(var(--index) * var(--card-top-offset));
  border: none;
  background: transparent;
}

.design2 #cards {
  list-style: none;
  outline: calc(var(--outline-width) * 10) solid hotpink;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(var(--numcards), var(--card-height));
  gap: var(--card-margin);
  padding: 0;
  width: 95%;
  margin: auto;
  position: relative;
}
.design2 #cards > li {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
}

.design2 .card {
  outline: var(--outline-width) solid lime;
}

.design2 .card__content {
  /* box-shadow: 0 0.2em 1em rgba(0, 0, 0, 0.1), 0 1em 2em rgba(0, 0, 0, 0.1); */
  background: rgb(255, 255, 255);
  color: rgb(10, 5, 7);
  border-radius: 1em;
  overflow: hidden;
  height: 550px;
  /* display: grid; */
  /* grid-template-areas:
              "img text"; */
  /* grid-template-columns: 1fr 1fr; */
  /* grid-template-rows: auto; */
  /* align-items: stretch; */
  /* outline: var(--outline-width) solid blue; */
  /* transform-origin: 50% 0%; */
  /* will-change: transform; */
  background: url(../images/cards/3.webp);
  background-size: cover;
}

.design2 .card__content > div {
  grid-area: text;
  width: 40%;
  place-self: center;
  text-align: left;
  /* display: grid; */
  /* gap: 1em; */
  place-items: start;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 0 3em;
}

.design2 .card__content > figure {
  grid-area: img;
  overflow: hidden;
  margin: 0;
}

.design2 .card__content > figure > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.design2 main h1 {
  font-weight: 300;
  font-size: 3.5em;
}

.design2 main h2 {
  font-size: 4rem;
  padding-bottom: 1rem;
}
.parrentcard {
  padding: 2.5em 0;
  border-radius: 20px 150px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.parrentcard::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  /* background: url("../images/cards/2.webp") no-repeat; */
  /* width: 100%; */
  /* height: 100%; */

  /* background-size: contain; */
  /* animation: move-highlight 10s linear infinite; */
}
.design2 main p {
  font-weight: 400;
  line-height: 1.42;
  color: #b9b4b4;
  font-size: 20px;
}

.design2 main .btn-white {
  border-radius: 0 50px;
  background-color: transparent;
  color: #fff;
  border: 1px solid var(--colorRed);
  min-height: 50px;
  margin-top: 1em;
  position: relative;
  overflow: hidden;
}
.design2 main .btn-white:hover {
  background-color: var(--colorRed);
  color: var(--colorBlack);
}
.design2 aside {
  width: 50vw;
  margin: 0 auto;
  text-align: left;
}

.design2 aside p {
  margin-bottom: 1em;
}
.design2 #cards > li:nth-child(odd) .card__content {
  grid-template-areas: "text img ";
}

#particles-js3 {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  opacity: 0.6;
}
/* ==New Section Home */
.design1.wwd-Sec {
}
.design3 .icon-boxes .slick-current.slick-active {
  /* transform: scaleY(1.5); */
  background-color: var(--colorRed);
  box-shadow: 0px 32px 133.44px 5.56px rgba(0, 0, 0, 0.29);
}
.design3 .slick-dots > li > button {
  background: #666666a6;
}
.design3 .slick-dots > li.slick-active > button {
  background-color: var(--colorDarkRed);
}
.design1.wwd-Sec .col-left-a::before {
  left: 0;
}
.design1.wwd-Sec .col-left-a {
  /* background: #47b3bb; */
}
.design2 #cards > li:nth-child(even) .parrentcard {
  background: #b3b3b3;
}

.design2 #cards > li:nth-child(odd) .parrentcard {
  background: #d3d3d3;
}
/* ============= */
.parent-cyler {
  position: relative;
  width: 51%;
}
.con {
  height: 780px;
  width: 780px;
  margin: auto;
  /* margin-top: 100px; */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -2;
}
.test {
  height: 100%;
  width: 100%;
  position: relative;
  background-color: transparent !important;
  border-radius: 100%;
  z-index: -1;
  animation: rotat360 5s infinite 0s linear;
}
.test:after {
  content: "";
  height: calc(100% - 2px);
  width: calc(100% - 2px);
  position: absolute;
  top: 1px;
  left: 1px;
  background-color: transparent;
  border-radius: 100%;
  z-index: 1;
}
.test:before {
  content: "";
  height: 30px;
  width: 30px;
  position: absolute;
  top: -15px;
  left: calc(50% - 15px);
  background-color: #a7d32f;
  border-radius: 100%;
  z-index: 2;
}

.test2 {
  height: calc(100% - 30px);
  width: calc(100% - 30px);
  position: absolute;
  top: 15px;
  left: 15px;
  border: 2px solid #666666;
  border-style: dashed;
  border-radius: 100%;
  z-index: 3;
  transform: rotate(30deg);
  animation: rotat360 4.5s infinite 0s linear;
}
.test2:after {
  content: "";
  height: calc(100% - 2px);
  width: calc(100% - 2px);
  position: absolute;
  top: 1px;
  left: 1px;
  /* background-color: white; */
  border-radius: 100%;
  z-index: 4;
}
.test2:before {
  content: "";
  height: 20px;
  width: 20px;
  position: absolute;
  top: -10px;
  left: calc(50% - 10px);
  background-color: white;
  border-radius: 100%;
  z-index: 5;
}
.test3 {
  height: calc(100% - 160px);
  width: calc(100% - 160px);
  position: absolute;
  top: 80px;
  left: 80px;
  border: 2px solid #666666;
  border-radius: 100%;
  z-index: 6;
  transform: rotate(60deg);
  animation: rotat360 4s infinite 0s linear;
}
.test3:after {
  content: "";
  height: calc(100% - 2px);
  width: calc(100% - 2px);
  position: absolute;
  top: 1px;
  left: 1px;
  /* background-color: white; */
  border-radius: 100%;
  z-index: 7;
}
.test3:before {
  content: "";
  height: 10px;
  width: 10px;
  position: absolute;
  top: -5px;
  left: calc(50% - 5px);
  background-color: white;
  border-radius: 100%;
  z-index: 8;
}
.test4 {
  height: calc(100% - 350px);
  width: calc(100% - 350px);
  position: absolute;
  top: 175px;
  left: 175px;
  border: 2px solid #666666;
  border-style: dashed;
  border-radius: 100%;
  z-index: 6;
  transform: rotate(60deg);
  animation: rotat360 4s infinite 0s linear;
}
.test4:after {
  content: "";
  height: calc(100% - 2px);
  width: calc(100% - 2px);
  position: absolute;
  top: 1px;
  left: 1px;
  /* background-color: white; */
  border-radius: 100%;
  z-index: 7;
}
.test4:before {
  content: "";
  height: 10px;
  width: 10px;
  position: absolute;
  top: -5px;
  left: calc(50% - 5px);
  background-color: white;
  border-radius: 100%;
  z-index: 8;
}
.center {
  height: 40px;
  width: 40px;
  position: absolute;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
  background-color: #666666;
  border-radius: 100%;
  z-index: 9;
}
@keyframes rotat360 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 1440px) {
  .banner-animated-image {
    right: 20px;
    width: fit-content;
  }
  .con {
    height: 630px;
    width: 630px;
    margin: auto;
    /* margin-top: 100px; */
    position: relative;
  }
}

@media screen and (max-width: 1024px) {
  .con {
    height: 460px;
    width: 460px;
    margin: auto;
    /* margin-top: 100px; */
    position: relative;
  }
  .design2 .card__content > div {
    width: 100% !important;
  }
  .design2 .card__content {
    height: 440px;
  }
  .design2 main h2 {
    font-size: 2.75rem;
  }

  .design2 main p {
    font-size: 18px;
  }

  .parrentcard::before {
    width: 30%;
    border-radius: 20px;
  }
  .banner-animated-image {
    right: 35px;
    width: fit-content;
  }
}

@media screen and (max-width: 991px) {
  .banner-animated-image {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .design1.abt-bg .col-right-a::before {
    display: none;
  }
  .design1.abt-bg .col-right-a p.p {
    font-size: 16px;
  }

  .design1.abt-bg .col-right-a {
    height: 60%;
    justify-content: flex-start;
  }

  .design1 .col-left-a.abt-update {
    height: 40%;
  }

  .design1.wwd-Sec .col-left-a.abt-update {
    margin-bottom: 0;
  }

  .design1.wwd-Sec .col-left-a.abt-update img {
    top: unset;
    bottom: 100px;
  }
  .design2 #cards {
    width: 100%;
  }
  .design1.wwd-Sec .col-right-a {
    justify-content: center;
  }
  .design1.wwd-Sec .col-left-a::before {
    width: 60px;
    left: 0;
  }

  .design1.wwd-Sec .col-left-a::after {
    right: 0;
    width: 60px;
  }

  .design1.abt-bg .row-a .col-left-a::before {
    width: 60px;
    left: 0;
  }

  .design1.abt-bg .row-a .col-left-a::after {
    width: 60px;
    right: 0;
  }

  a.btn.btn-green.aboutSlideBTN {
    font-size: 12px;
  }
  .menu-icon,
  .menu-close-a {
    width: 120px !important;
    height: 120px !important;
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  ul#cards.cardSlider {
    display: block;
  }

  header.header .header-inner.will-stick {
    background: #fff;
    box-shadow: 0px -1px 1px #fff !important;
    /* position: relative; */
  }
  section#slide-1.banner-a {
    height: 100vh !important;
  }
  .design2 .card__content {
    height: unset !important;
    padding: 40px 0px;
  }
  .design2 .card__content > div {
    margin-top: 0px !important;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  footer.footer {
    width: 100%;
  }
  .design1.wwd-Sec .row-a {
    flex-direction: column-reverse;
  }

  .design1.wwd-Sec .col-left-a.abt-update img {
    bottom: unset;
    top: 100px;
  }
}
@media screen and (max-width: 575px) {
  .design1 .col-left-a.abt-update {
    height: 25% !important;
  }
  .design2 .card__content {
    height: 500px !important;
  }

  .parrentcard {
    border-radius: 0;
  }
  .design1.wwd-Sec .col-left-a.abt-update {
    height: 35% !important;
  }

  .col-left-a.abt-update img {
    top: 70px !important;
  }
  .design2 .card {
    position: relative;
    padding: 0 10px;
  }
  .design1.abt-bg .col-right-a::after {
    display: none;
  }

  .design1.abt-bg .col-right-a p.p {
    padding: 0;
  }

  .design1.abt-bg .col-right-a .btn-parent {
    padding: 0;
  }

  .design1.abt-bg.wwd-Sec .col-right-a .btn-parent {
    padding: 0;
  }
  .design2 main h2.head2 {
    margin-bottom: 0 !important;
  }
  .design1.abt-bg .col-right-a {
    height: unset;
    padding-top: 20px;
  }
  .design1.wwd-Sec .col-left-a.abt-update img {
    top: 50px !important;
  }
}
@media screen and (max-width: 375px) {
  .design2 .card__content {
    height: 550px !important;
  }
  .design2 .card__content > div {
    padding: 0 2em;
  }
}
/* .highlight {
        animation: move-highlight 4s linear infinite;
        height: 1.75rem;
        width: 15rem;
        background: rgba(100,100,100,0.2);
        position: absolute;
        top: 40px;
        left: 2rem;
      }
      .highlight:hover{
        animation-play-state: paused;
      }
       */
@keyframes move-highlight {
  0% {
    left: 0%;
    transform: rotate(0deg);
  }
  50% {
    left: 60%;
    /* transform: rotate(0deg) ; */
  }
  52% {
    /* transform: rotate(90deg); */
  }
  70% {
    /* transform: rotate(180deg); */
  }
  100% {
    left: 0%;
    /* transform: rotate(360deg); */
  }
}
